<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
layout:decorate="~{layouts/application.html}">

<head>
  <title>Show article</title>
</head>
<section layout:fragment="content" th:object="${article}">
  <!-- BEGIN -->
  <table class="table">
    <thead>
    <th>Название</th>
    <th>Содержание</th>
    </thead>
    <tbody>
      <td th:text="*{title}"></td>
      <td th:text="*{body}"></td>
  </table>
  <a th:href="@{/articles/{id}/delete(id=*{id})}" class="btn btn-danger" role="button" aria-pressed="true">Удалить</a>
  <a th:href="@{/articles/{id}/edit(id=*{id})}" class="btn btn-info" role="button" aria-pressed="true">Редактировать</a>
  <!-- END -->
</section>
